import { Injectable } from '@angular/core';
import { Platform } from '@ionic/angular';

@Injectable({
    providedIn: 'root'
})
export class DeviceService {
    get isIOS(): boolean {
        if(this.platform.is('hybrid')){
            return this.platform.is('ios');
        }else{
            return false
        }
    }
    constructor(
        private platform: Platform
    ) {
    }
}